nfct_attr_grp_ctrs Struct Reference

## Data Fields

uint64_t | packets
uint64_t | bytes

## Detailed Description

Definition at line 189 of file libnetfilter_conntrack.h.

## Field Documentation

## bytes

uint64_t nfct_attr_grp_ctrs::bytes

Definition at line 191 of file libnetfilter_conntrack.h.

## packets

uint64_t nfct_attr_grp_ctrs::packets

Definition at line 190 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h